Subject: RE: traffic study
From: "[email-masked]" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 13 Sep 2010 14:55:09 GMT

I've attached the drainage plan that has been approved by Paul Carroll of St. Tammany Parish.  The dry detention ponds at the front were required for Parish Approval.

The traffic study has also been approved by St. Tammany Parish.  I have submitted a copy of the approved study to LADOTD.  I changed the north drive so that the radius started 5'' off of the north property line, this change will be required for the LADOTD driveway permit.

I would be glad to meet to discuss the work.

---------- Original Message ----------
From: "Byron Brown" <[email-masked]>
To: <[email-masked]>
Cc: "'Pat Brown'" <[email-masked]>
Subject: RE: traffic study
Date: Thu, 15 Jul 2010 16:24:27 -0500

Afternoon Darrel. Just checking to see how the traffic study is going. We are having a meeting after church Sunday and I just wanted to make sure that all of my information was accurate to date. If it is still in process, that&rsquo;s fine. I just want to be able to tell them so if that&rsquo;s the case. 
 
Also, Bruce is supposed to begin the topographical survey next week. As soon as that is complete, then you will be able to do your work on the drainage study and plan. 
 
Thanks so much for your help with our new property.
 
Blessings,
 
Dr. Byron Brown
Pastor
FBC Lacombe
985-882-5682 - office
 
From: [email-masked] [mailto:[email-masked]] 
Sent: Thursday, July 01, 2010 7:46 AM
To: [email-masked]
Subject: RE: traffic study
 
I need to look at the stuff the architect sent.   I will need the topographic survey.  Intec of Lousiana, Independence, LA is a good geotechnical firm.

---------- Original Message ----------
From: "Byron Brown" <[email-masked]>
To: <[email-masked]>
Subject: RE: traffic study
Date: Wed, 30 Jun 2010 15:41:48 -0500
Thanks Darrel. Once I get it signed on Sunday, we will send it in the mail to you. 
 
Once you have the contract in hand, will you need us to supply you with anything before you begin the drainage study and drainage plan?
 
Do you have any suggestions on individuals that do soil sample testing?
 
Thanks,
 
Dr. Byron Brown
Pastor
FBC Lacombe
985-882-5682 - office
 
From: [email-masked] [mailto:[email-masked]] 
Sent: Wednesday, June 30, 2010 3:05 PM
To: [email-masked]
Subject: traffic study
 
Sorry for the delay in answering.

you can just scratch the LADOTD work from the proposal, sign it and mail it.

I turned in the traffic report and Becky has asked for revisions.  I will resubmit next week.

____________________________________________________________
Penny Stock Jumping 2000%
Sign up to the #1 voted penny stock newsletter for free today!
AwesomePennyStocks.com
____________________________________________________________
Mortgage Rates Hit 3.25%
If you owe under $729k you probably qualify for Obama's Refi Program
http://thirdpartyoffers.juno.com/TGL3141/4c8e3b9c262f6b3ce0est03duc